<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2018-06-28 15:45:22.000-->
  <string hw_weatherclock_myloc_show_first="false"/>
  <!--2019-08-29 16:11:08.000-->
  <string settings.global.forbid_clear_noti="true"/>
  <!--2019-02-18 12:04:17.000-->
  <integer settings.global.sms_center_editable="0"/>
  <!--2018-08-08 11:47:54.000-->
  <string settings.global.speeddial_predefined_numbers=""/>
</resources>
